uuid: 1c0c61f4-6377-4410-bb6e-debb6f427408
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.coordinates.field_coordinates
    - field.field.node.coordinates.field_marker
    - image.style.thumbnail
    - node.type.coordinates
  module:
    - geolocation
    - image
id: node.coordinates.default
targetEntityType: node
bundle: coordinates
mode: default
content:
  field_coordinates:
    weight: 1
    settings:
      populate_address_field: ''
      target_address_field: null
      explicite_actions_address_field: ''
      default_longitude: null
      default_latitude: null
      auto_client_location: ''
      auto_client_location_marker: ''
      allow_override_map_settings: 0
      google_map_settings:
        type: ROADMAP
        zoom: '10'
        minZoom: 0
        maxZoom: 18
        rotateControl: 0
        mapTypeControl: 1
        streetViewControl: 1
        zoomControl: 1
        fullscreenControl: 0
        scrollwheel: 1
        disableDoubleClickZoom: 0
        draggable: 1
        height: 400px
        width: 100%
        info_auto_display: 1
        marker_icon_path: ''
        disableAutoPan: 1
        style: ''
        preferScrollingToZooming: 0
        gestureHandling: auto
    third_party_settings: {  }
    type: geolocation_googlegeocoder
    region: content
  field_marker:
    weight: 26
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 121
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  sticky: true
  uid: true
